package kz.com.aman.kassa.bank.gui;

/**
 * Created by pppoo on 27.02.2018.
 */

public interface SelectDialogCallback<ElementType> {
    void onElementSelected(ElementType element);
    void onCancelSelection();
}
